<script src="includes/js/builderjs/jquery-1.9.0.js"></script>
<script src="includes/js/javascript.js"></script>
<link rel="stylesheet" href="includes/styles/stylesheet.css" type="text/css">
<script>
	cf_bucket = %%GLOBAL_CustomFieldJSON%%
	$('a.CustomFieldLink').click(function() {
		key = this.id;
		InsertLinkBuilderJS(cf_bucket[key], '%%GLOBAL_ContentArea%%', '%%GLOBAL_EditorName%%');
		window.close();
		return false;
	});
</script>
